CHGRP(1)

BEZEICHNUNG
chgrp - Gruppenzugehörigkeit ändern

ÜBERSICHT
chgrp [OPTION]... GRUPPE DATEI...
chgrp [OPTION]... --reference=RDATEI DATEI...

BESCHREIBUNG

Ändern der Gruppen‐Zugehörigkeit für jede DATEI nach GRUPPE. Mit --reference: Ändern der Gruppen‐Zugehörigkeit für jede DATEI auf die von RDATEI.

-c, --changes
    Wie --verbose, aber nur durchgeführte Änderungen berichten

-f, --silent, --quiet
    Die meisten Fehlermeldungen unterdrücken

-v, --verbose
    Eine Diagnose für jede verarbeitete Datei ausgeben

--dereference
    Die referenzierte Datei jedes symbolischen Links ändern statt des symbolischen Links selbst (dies ist die Voreinstellung)

-h, --no-dereference
    Symbolische Links statt der referenzierten Datei ändern (nur nützlich auf Systemen, die für symbolische Links den Besitzer ändern können)

--no-preserve-root
    »/« nicht besonders behandeln (Voreinstellung)

--preserve-root
    Rekursive Bearbeitung von »/« ablehnen

--reference=RDATEI
    RDATEIs Gruppe verwenden anstatt eines GRUPPE‐Wertes

-R, --recursive
    Dateien und Verzeichnisse rekursiv ändern

Die folgenden Optionen bestimmen, wie eine Hierarchie abgearbeitet wird, wenn die Option -R ebenfalls angegeben ist. Wenn mehr als eine angegeben ist, wirkt sich nur die Letzte aus.

-H  Wenn ein Befehlszeilenargument ein symbolischer Link auf ein Verzeichnis ist, dieses durchlaufen

-L  Jeden gefundenen symbolischen Link auf ein Verzeichnis durchlaufen

-P  Überhaupt keine symbolischen Links durchlaufen (Voreinstellung)

--help
    Diese Hilfe anzeigen und beenden

--version
    Versionsinformation anzeigen und beenden

BEISPIELE

chgrp staff /u
    Ändert die Gruppe von /u zu »staff«.

chgrp -hR staff /u
    Ändert die Gruppe von /u und enthaltener Dateien zu »staff«.

AUTOR
Geschrieben von David MacKenzie und Jim Meyering.

FEHLER BERICHTEN
Berichten Sie Fehler in chgrp (auf Englisch) an bug-coreutils@gnu.org
Homepage der GNU coreutils: <http://www.gnu.org/software/coreutils/>
Allgemeine Hilfe zur Benutzung von GNU-Software: <http://www.gnu.org/gethelp/>
Berichten Sie Fehler in der Übersetzung von chgrp an <http://translationproject.org/team/de.html>

COPYRIGHT
Copyright © 2013 Free Software Foundation, Inc. Lizenz GPLv3+: GNU GPL Version 3 oder neuer <http://gnu.org/licenses/gpl.html>.
Dies ist freie Software: Sie können sie verändern und weitergeben. Es gibt KEINE GARANTIE, soweit gesetzlich zulässig.

SIEHE AUCH
Die vollständige Dokumentation für chgrp wird als Texinfo-Handbuch gepflegt. Wenn die Programme info und chgrp auf Ihrem Rechner ordnungsgemäß installiert sind, können Sie mit dem Befehl

    info coreutils 'chgrp invocation'

auf das vollständige Handbuch zugreifen.

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Karl Eichwalder <ke@suse.de>, Lutz Behnke <lutz.behnke@gmx.de>, Michael Schmidt <michael@guug.de>, Michael Piefel <piefel@debian.org> und Tobias Quathamer <toddy@debian.org> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an <debian-l10n-german@lists.debian.org>.